a.button {
  padding: 1px 5px 1px 14px;
  cursor: pointer;
}

a.button:hover {
  text-decoration: none;
}

#comments {
  background-color: #F2F2F2;
  padding: 10px;
  clear: both;
}

#comments h2 {
  color: #7E7878;
  margin: 0;
  padding: 5px;
  font-size: 22px;
  font-weight: normal;
}

#comments .box h2 {
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  color: #E78831;
}

#comments .box .content {
  padding: 5px;
}

#comments .form-item label {
  color: #006D92;
}

.comment {
  border-bottom: 1px dotted #7E7878;
  padding: 5px 5px 10px;
  margin-bottom: 5px;
}

.comment h3 {
  display: inline;
  margin: 0;
  font-size: 16px;
  font-weight: normal;
}

.comment h3 a {
  color: #006D92;
}

.comment .submitted {
  display: inline;
  font-size: 11px;
  color: #B3AAAA;
  padding-left: 5px;
  white-space: nowrap;
}

.comment .submitted a {
  color: #B3AAAA;
  text-decoration: underline;
}

.comment .content {
  margin: 5px 0;
  clear: both;
}

.comment ul.links li {
  background: none;
  padding: 0 10px 0 0;
}

.comment ul.links li a {
  color: #7E7878;
  text-decoration: underline;
}

body.popup .close-link {
  float: right;
}

tbody {
  border: none;
}

.jscalendar-icon {
  font-size: 16px;
}

.content .field {
  margin: 7px 0;
}

.node .group-contact-information {
  margin-top: 1em;
}

.node .field-field-org-logo {
  float: left;
  margin-right: 10px;
}

#block-masquerade-0,
#block-masquerade-0 .form-item {
  margin: 0;
}

#signup_overlay .signup_msg p {
  font-size: 16px;
  line-height: 1.5em;
}

#signup_overlay table {
  width: 80%;
  margin: 0 auto;
}

#signup_overlay .field input {
  width: 200px;
}

#signup_overlay .label {
  text-align: right;
  font-size: 14px;
}

#signup_overlay #login-link {
  font-size: 12px;
}

#also-viewed {
    margin-top: 15px;
}
#also-viewed .also-viewed-title {
    font-weight: bold;
}

.bcb_user_counts td,
.bcb_user_counts th {
    text-align: center;
    width: 14%;
}

.event_calendar_device_report td,
.event_calendar_device_report th {
    text-align: center;
    width: 20%;
}

.event_calendar_device_report td.device_count,
.event_calendar_device_report td.device_type,
.event_calendar_device_report td.device_type_header{
    width: 5%;
}

.event_calendar_device_report td.device_state {
    text-align: left;
}

.event_calendar_api_query_report td{
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}

.event_calendar_api_query_report,
.event_calendar_api_query_report thead th{
    text-align: center;
}

.event_calendar_device_report td.device_type,
.event_calendar_device_report td.device_type_header{
    text-align: center;
}

.event_calendar_device_report td.device_type_header {
    font-weight: bold;
}

.event_calendar_device_report td.device_type_border {
    border-left: solid #d3d3d3 1px;
}

.highlighted-in-subdomain {
    background-color: #FFFFA0;
    margin-bottom: 10px;
    padding: 10px 0;
}

.calendar-calendar td .highlighted-in-subdomain {
    background-color: #FFFFA0;
}

.event-registration-date {
    float: left;
    padding-right: 10px;
}

.event-registration-button {
    padding-top: 24px;
}
.track_events_message {
    margin-top: 5px;
}

.mobile_popup{
    font-family: Verdana, "Trebuchet MS";
    font-size: 12px;
    line-height: 160%;
    color: #033745;
}
.mobile_popup_body {
    text-align: left;
}